Subject: Re: [lojban] samselpla vs. samjva

From: Taral <[email-masked]>
Date: Sat, 2 Sep 2000 12:22:21 -0500 (CDT)

On 2 Sep, Pierre Abbat wrote:

>>Since lujvo aren't standardized, I'd like to suggest a change from
>>"samselpla" to "samjva". I tend to view "samselpla" (computer type-of
>>plan) as "computer architecture", whereas "samjva" (computer type-of
>>rule(s)) really echoes my idea of what a "computer program" is.

> How about "seltibyste" (list of commands)?

I would agree, but "program" is more than "commands". "seltibyste" seems
to be more "computer script" than "computer program". Consider a Haskell
program. That's certainly not a list of commands...

-- 
Taral <[email-masked]>
Please use PGP/GPG to send me mail.